
@font-face {
    font-family: droid;
    src: url('../fonts/DroidSansArabic.ttf');
}

@font-face {
    font-family: cocoa;
    src: url('../fonts/Cocon Next Arabic-Light.otf');
}

/*html, body {overflow: hidden}*/

*{
    padding: 0;
    margin: 0;
    font-family: droid;
}

div[class*="col-"]{
    float: right;
}

.page-sections{
    width: 100%;
    position: relative;

}

.page-sections > section {
    /*overflow-y: scroll;*/
}

.page-section{
    padding: 30px 10px 60px 10px ;
    position: relative;
    /*height: 100vh;*/
    width: 100%;

}

.coca-bg-color{
    background-color: #111141;
}

.coca-main-logo{
    display: block;
    margin: 30px auto;
}

.coca-mainsection-txt{
    opacity: 0;
    position: relative;
    top: -60px;
}

.coca-logo{
    position: relative;
    top: 30vh;
    transform: scale(1);
    opacity: 0;
}

.coca-title{
    color: white;
    font-size: 27px;
    text-align: center;
    line-height: 50px;
    margin-bottom: 20px;

}

.coca-subtitle{
    color: white;
    font-family: cocoa;
    text-align: center;
}

.coca-main-text{
    text-align: center;
    color: white;
    margin-top: 70px;
    font-size: 20px;
}

.coca-bg-color button {
    display: block;
    margin:  30px auto ;

}
.section-title{
    text-align: center;

}

.section-title a {
    color:#111141;
    text-decoration: none;

}

.section-txt{
    text-align: center;
    color: #333;
    font-family: cocoa;
    margin: 20px 0;
}

.case-bg{
    height: 300px;
    margin-bottom: 50px;

}

.case-bg>img{
    transform: scale(0);
}

.qmgs{
    width: 95% ;
    margin: 0 auto;
    border-radius: 20px;
    border: 1px solid #aaa;
    box-shadow: 0 0 7px 2px #ddd inset;
    /*background-image: url('/imgs/index/bg.jpg');*/
    padding: 30px 10px;
    overflow: hidden;
}

.qmgs-container{
    position: relative;
    top: 0px;
}

.qmg{
    width: 90%;
    margin: 0 auto;
    border: 1px solid #44a6d3;
    border-radius: 10px;
    background-color: white;
    overflow: hidden;
    margin: 10px;

}

.qmg-header{
    background-color: #44a6d3;
    text-align: center;
    padding: 20px;
    color:white;
    font-size: 18px;
}

.blue-bg{
    background-color: #44a6d3;
}

.green-bg{
    background-color: #28a745;
}

.green-border{
    border-color: #28a745;
}

.qmg-body{
    text-align: center;
    padding: 20px;
    font-family: cocoa;
    font-size: 18px;
    padding-bottom: 5px;
    min-height: 250px;
}

.qmg > .btn{
    display: block;
    margin: 0 auto;
    width: 100px;
    margin-bottom: 20px;
}

.report-bg{
    height: 300px;
    margin-bottom: 50px;
}

.lightgray-bg{
    background-color: #f7f7f7;
}

.white-bg{
    background-color: white;
}

.round-img{
    border-radius: 150px;
    height: 0;
    width: 0;
    border: 5px white solid;
    box-shadow: 0 0 5px #555;
    margin: 0 auto;
    background-image: url('/imgs/index/treasury.jpg');
    background-position: center center;
    background-size: cover;
}

.report-round-img{
    border-radius: 150px;
    height: 300px;
    width: 300px;
    border: 5px white solid;
    box-shadow: 0 0 5px #555;
    margin: 0 auto;
    background-image: url('/imgs/index/treasury.jpg');
    background-position: center center;
    background-size: cover;
    position: relative;
    top: -100px;
    opacity: 0;
}
#caseTxt{
    opacity: 0;
    position: relative;
    top: -100px;
}
#reportTxt{
    opacity: 0;
}

.green-color{
    color: #566d2d !important;
}



.case-bg > img{
    display: block;
    width: 100%;
}


.hide-overflow{
    overflow: hidden;
}

.centered-btn{
    display: block;
    width: 130px;
    margin: 0 auto;
}

.coca-events-imgs-container{
    /*overflow: hidden;*/
    width: 304px;
    height: 304px;
    margin: 0 auto;
}

.coca-events-imgs{
    list-style: none;
    padding: 0;
    transition: 700ms ease-in-out transform;
    position: relative;
    /*transform: translateX(936px);*/

}

.events-imgs-item{
    margin-left: 10px;
    margin-right: -300px;
    margin-top: 2px;
    opacity: 0;
    /*display: none;*/
    position:absolute;
    top:0;

    right:0;
}

.events-imgs-item:first-child{
    /*opacity: 1;*/
    display: list-item;
    margin-right: 0px;
    opacity: 1;
}

.events-imgs-item div {
    background-size: cover;
    background-position:  center center;
    background-repeat: no-repeat;
    height: 300px;
    width: 300px;
    margin: 0 auto;

}

.bottom-margin{
    margin-bottom: 60px;
}

.coca-events-event-container{
    width: 96%;
    margin: 0 auto;
    margin-top: -30px;;
    overflow-x: visible;
}

.coca-events-event{
    list-style: none;
    padding: 0; 
    margin-top: 50px;
    transition: 700ms ease-in-out all;
    position: relative;
    height: 300px;
    overflow-y: scroll;


}

.events-event-item{
    width: 88vw;
    margin-left:10px;
    padding: 20px;
    background-color:rgba(255,255,255,60);
    border-radius: 20px;
    border: 1px solid #ccc;
    display: none;
    position: absolute;
    top:0;
    right:0;
}

.events-event-item:first-child{
    display: block;

}

.events-event-item > h5{
    text-align: center;
    color: #990000;
    line-height: 30px;
}

.events-event-item > p{
    text-align: center;
}

.events-event-item > a{
    display: block;
    width: 100%;
    text-align: center;
    color: #fc9b63;
}

.event-cntrl{
    width: 100%;
    margin-top: 20px;    
}

.bg-pattern{
    background-image: url('/imgs/index/bg.jpg');

}

.footer-section{
    padding: 70px 10px 30px 10px;
    position: relative;
    /*height: 50vh;*/
    width: 100%;
    background-color: #111141;
}

.footer-menu{
    text-align: center;
    color: white;

}

.footer-menu > a{
    margin-left: 20px;
    color: white;
    border-bottom: 1px dotted white;
    padding-bottom: 10px;
}

.footer-menu > a:last-child{
    margin-left: 0;
}

/*.coca-footer-menu{
    border-bottom: dashed 1px white;
    width: 70%;
    margin: 0 auto;
}*/

.coca-footer-social{
    width: 90%;
    margin: 0 auto;
    margin-top: 40px;
}

.footer-imgs{
    width: 80%;
    margin: 0 auto;
}

.footer-imgs p{ 
    text-align: center;
}


.footer-title,.footer-txt-middle{
    text-align: center;
    color: white;
}

.footer-txt-middle>a{
    color: #ffff66;
}


.rounded-transparented-btn{
    width: 50px;
    height: 50px;
    background: rgba(0,0,0,0.3);
    border-radius: 25px;
    border: 2px solid rgba(200,200,200,0.8);
    color: white;
    font-size: 12px;
    padding: 0;
    display: none;
}

.rounded-transparented-btn > span{
    width: 100%;
    height: 50px;
}

.floated-btn{
    position: absolute;
    left: 10px;
    top: 20px;
}

.temp-holder{
    display: none;
}

.coca-navbar-outter-container{
    position: absolute;
    z-index: 100;
    width: 100%;
    padding-bottom: 15px;
    position: fixed;
    top:-110px;
    padding: 0;
    transition: 500ms ease-in-out top;

}

.opnednav{
    top: 0px !important;
}

.coca-navbar{
    background-color: rgba(0,0,0,0.5);
    width: 100%;
    height: 60px;

    padding-top: 1px;
}

.coca-nav-open{
    height: 50px;
    width: 50px;
    background-color: rgba(0,0,0,0.5);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    position: absolute;
    bottom: -50px;
    right: 10px;
    color: white;
    cursor: pointer;

}

.opnednav .coca-nav-open > span{
    transform: rotate(180deg);
}

.coca-nav-open > span{
    margin-top: 15px;
    display: block;
    text-align: center;
    transition: all 500ms ease-in-out;
}

.nav-container{
    width:95%;
    margin: 0 auto;

}
.coca-nav-menu{
    list-style: none;
    padding: 0;
}
.menu-item{
    float:right;

}

.menu-item > a {
    color:white;
    margin-right: 30px;
}

.courseBG{
    background-color: #fefefe;
    min-height: 100vh;
    padding: 50px 0;
}

.course-condition > h3{
    color: white;
}

.course-title{

    margin: 50px 0;
    text-align: center;
    font-size: 30px;
}

.course-title a{
    color: #990066;
}


.swipper-container{
    width: 90%;
    margin: 0 auto;
}



.swiper-slide > div{
    padding: 10px;
    padding-bottom: 20px;
    background-image: url('../imgs/index/spiration-light.png') ;
    border-radius: 10px;
    box-shadow: 0 0 5px #555 inset;
    width: 80%;
    margin: 0 auto;
    
}

.align-txt-center{
    text-align: center;
}




.swiper-slide  h4{
    color: #990000;
    font-size: 25px;
    font-family: cocoa;
    width: 100%;
    display: block;
    margin: 30px 0;
    clear: both;
    text-align: center;
}


.light-color{
    color: red !important;
    
}

.swiper-slide  p{
    color: #333;
    font-family: droid;
    width: 100%;
    display: block;
    margin: 20px 0;
    padding: 0 30px;
    font-size: 20px;
    text-align: center;
}


.swiper-wrapper{
    margin-bottom: 10px;
}

.swiper-slide{
    margin-bottom: 20px;
}

.complete-msg{
    width: 95%;
    margin:  20px auto;
    border: 2px #ddd dashed;
    border-radius: 10px;
    text-align: center;
}

.complete-msg .fa-check-circle{
    
    color: #28a745;
    font-size: 30px;
}

.complete-msg h4{
    color: #111141;
    font-family: cocon;
}

.complete-msg p{
    color: #555;
}





@media only screen and (min-width : 570px){

    .page-sections > section {
        overflow-y: hidden;
    }

    .coca-title,.coca-subtitle,.coca-main-text{
        width: 100%;
    }

    #caseSection,#reportSection{
        padding-top:50px; 
    }

    #caseTxt,#report-txt{
        padding: 50px 100px;
    }

    .rounded-transparented-btn.bottom{
        margin-top: 30px;
    }


    .coca-events-event-container{
        width: 60%;
        margin-top: 10px;
    }

    .events-event-item{
        width: 55vw;
        margin: 0px 30px 0px 440px;
    }

    .event-cntrl{
        position: absolute;
        bottom: 0;
    }

    .coca-events-event{
        overflow-y: visible;
    }
    .temp-holder{
        height: 250px;
        display: block;
    }
    .footer-section{
        height: 50vh;
    }
    .rounded-transparented-btn{
        display: inline;
    }

    .coca-nav-open{
        right: 100px;
    }

    .qmg{
        width: 100%;
        margin: 0;

    }

    .qmg-part{
        float: right;
        width: 33.33%;
        padding: 0 5px;

    }

    .case-bg{
        margin-top: 200px;
    }

    .report-bg{
        margin-top: 200px;
    }

    .swiper-slide  p{

        padding: 0 100px;
    }



}
